/**
 * fonts
 **/
@font-face{
font-family:"Univers Next W02_n4";
src:url("/fonts/73e16764-0099-40e0-9182-d69b99396d94.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers Next W02";
src:url("/fonts/73e16764-0099-40e0-9182-d69b99396d94.eot?#iefix");
src:url("/fonts/73e16764-0099-40e0-9182-d69b99396d94.eot?#iefix") format("eot"),url("/fonts/3de47ce5-a747-444b-b44b-20e0f8736ac8.woff2") format("woff2"),url("/fonts/c6e5b0e0-ee60-4f51-975c-6e2f4bdd6225.woff") format("woff"),url("/fonts/43a61655-19e5-478a-8d73-bb7e7f4f295f.ttf") format("truetype"),url("/fonts/337b082c-c223-40e0-971b-39d9b5b610c0.svg#337b082c-c223-40e0-971b-39d9b5b610c0") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Univers Next W02_n7";
src:url("/fonts/4f1b0c34-1c71-42cf-813e-7927e52b538c.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers Next W02";
src:url("/fonts/4f1b0c34-1c71-42cf-813e-7927e52b538c.eot?#iefix");
src:url("/fonts/4f1b0c34-1c71-42cf-813e-7927e52b538c.eot?#iefix") format("eot"),url("/fonts/eec77ac3-1c4d-42cf-8eb6-aa54b353a00f.woff2") format("woff2"),url("/fonts/7a425d6a-3af8-404b-a08e-eaf011616185.woff") format("woff"),url("/fonts/e7b4c9b0-9a8b-46ad-a01f-d116e7fb23cd.ttf") format("truetype"),url("/fonts/5e5e14de-2505-4fac-bfe5-b066e4a892c9.svg#5e5e14de-2505-4fac-bfe5-b066e4a892c9") format("svg");
font-weight: 700;
font-style: normal;
}

/**
 * tags 
 */
html {
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
}

body {
  color: #323232;
  background-color: #e6e6e6;
  font-size: 1.4rem;
  line-height: 2.0rem;
  font-family: 'Univers Next W02',Verdana;
}

body,
input,
select,
textarea {
  font-family: 'Univers Next W02', verdana;
}

h1 {
  font-size: 3.6rem;
  line-height: 4.2rem;
  font-weight: 700;
  margin-bottom : 1.0em;
}

h2 {
  font-size: 1.8rem;
  line-height: 2.4rem;
  font-weight: 400;
  margin-bottom : 1.3em;
}

hr {
  border-color: #ccc;
}

p {
  margin-bottom: 1em;
}

/**
 * links
 */
a,
a:visited,
a:active,
a:focus {
  color: #8c8c8c;
  text-decoration: none;
}

a:hover, 
a.gps-on {
  color: #323232;
  text-decoration: none;
}

a.cross {
  color: #323232;
  text-decoration: underline;
}

a.cross:hover {
}

/**
 * navigation
 */
#gps-nav-legende-top ul {
  margin: 0;
  padding: 4px 0 0 0;
  list-style: none;
  float: right;
}

#gps-nav-legende-top li {
  display: block;
  height: 18px;
  overflow: hidden;
  padding-left: 18px;
  float: left;
}

#gps-nav-legende-top  li a {
  color: #8c8c8c;
  font-size: 1.2rem;
  line-height: 1.6rem;
}

#gps-nav-legende-top  li a:hover {
  color: #323232;
}

#gps-nav-legende-top  li a.on {
  color: #323232;
}

#gps-nav-main ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  z-index: 2;
}

#gps-nav-main ul li {
  display: block;
  overflow: hidden;
  float: left;
  padding-right: 30px;
}

#gps-nav-main ul li.last {
  padding-right: 0px;
}

#gps-nav-main ul li a {
  font-size: 1.8rem;
  color: #a0a0a0;
}

#gps-nav-main ul li a:hover, 
#gps-nav-main ul li a.gps-on {
  color: #323232;
}

#gps-nav-breadcrumb a {
  background: rgba(0, 0, 0, 0) url("/images/rsaquo-8c8c8c.svg") no-repeat scroll right center;
  color: #8c8c8c;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2.8rem;
  margin-right: 0.7rem;
  padding-right: 1.4rem;
}

#gps-nav-breadcrumb a:last-child {
  background: none;
}

#gps-nav-subnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#gps-nav-subnav ul ul {
  padding-left: 14px;
  display: none;
}

#gps-nav-subnav ul li {
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 1.6rem;
}

#gps-nav-subnav ul li:first-child {
  padding-top: 8px;
}

#gps-nav-subnav ul li:last-child {
  padding-bottom: 8px;
}

#gps-nav-subnav ul li.gps-nav-subnav-dir.gps-nav-subnav-open > ul {
  display: block;
}

#gps-nav-subnav ul a {
  display: flex;
}

#gps-nav-subnav ul a > div:first-child {
  width: 7.5%;
}

#gps-nav-subnav ul a > div:last-child {
  width: 92.5%;
  hyphens: auto;
}

#gps-nav-subnav ul li.gps-nav-subnav-dir > a > div:first-child {
  background: url(/images/rsaquo-8c8c8c.svg) no-repeat 0px 3px;
}

#gps-nav-subnav ul li.gps-nav-subnav-dir:hover > a > div:first-child,
#gps-nav-subnav ul li.gps-nav-subnav-dir.gps-on > a > div:first-child {
  background: url(/images/rsaquo-323232.svg) no-repeat 0px 3px;
}

#gps-nav-subnav ul li.gps-nav-subnav-dir:hover > a,
#gps-nav-subnav ul li.gps-on > a {
  color: #323232;
}

#gps-nav-subnav ul li.gps-nav-subnav-dir.gps-nav-subnav-open > a > div:first-child {
  background: url(/images/rsaquo_on-8c8c8c.svg) no-repeat 0px 3px;
}

#gps-nav-subnav ul li.gps-nav-subnav-dir.gps-nav-subnav-open:hover > a > div:first-child,
#gps-nav-subnav ul li.gps-nav-subnav-dir.gps-nav-subnav-open.gps-on > a > div:first-child {
  background: url(/images/rsaquo_on-323232.svg) no-repeat 0px 3px;
}


#gps-nav-legende-bottom ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#gps-nav-legende-bottom ul li {
  display: block;
  overflow: hidden;
  float: left;
  padding-right: 19px;
}

#gps-nav-legende-bottom ul li a,
a#gps-gototop {
  font-size: 1.2rem;
  line-height: 1.8rem;
}

#gps-nav-hamburger ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#gps-nav-hamburger ul ul {
  display: none;
}

#gps-nav-hamburger ul li.gps-nav-subnav-dir.gps-nav-subnav-open > ul {
  display: block;
}

#gps-nav-hamburger ul a {
  display: flex;
  padding-top: 16px;
  padding-bottom: 14px;
  border-bottom: 1px #ccc solid;
}

#gps-nav-hamburger ul a > div:first-child {
  width: 5%;
}

#gps-nav-hamburger ul ul a > div:first-child {
  width: 10%;
}

#gps-nav-hamburger ul ul ul a > div:first-child {
  width: 15%;
}

#gps-nav-hamburger ul ul ul ul a > div:first-child {
  width: 20%;
}

#gps-nav-hamburger ul a > div:last-child {
  width: 95%;
  hyphens: auto;
}

#gps-nav-hamburger ul ul a > div:last-child {
  width: 90%;
}

#gps-nav-hamburger ul ul ul a > div:last-child {
  width: 85%;
}

#gps-nav-hamburger ul ul ul ul a > div:last-child {
  width: 80%;
}

#gps-nav-hamburger ul li.gps-nav-subnav-dir > a > div:first-child {
  background: url(/images/rsaquo-8c8c8c.svg) no-repeat 0px 3px;
}

#gps-nav-hamburger ul ul li.gps-nav-subnav-dir > a > div:first-child {
  background-position: 50% 3px;
}

#gps-nav-hamburger ul ul ul li.gps-nav-subnav-dir > a > div:first-child {
  background-position: 66.666666% 3px;
}

#gps-nav-hamburger ul ul ul ul li.gps-nav-subnav-dir > a > div:first-child {
  background-position: 75% 3px;
}

#gps-nav-hamburger ul li.gps-nav-subnav-dir:hover > a > div:first-child,
#gps-nav-hamburger ul li.gps-nav-subnav-dir.gps-on > a > div:first-child {
  background-image: url(/images/rsaquo-323232.svg);
}

#gps-nav-hamburger ul li.gps-nav-subnav-dir:hover > a,
#gps-nav-hamburger ul li.gps-on > a {
  color: #323232;
}

#gps-nav-hamburger ul li.gps-nav-subnav-dir.gps-nav-subnav-open > a > div:first-child {
  background-image: url(/images/rsaquo_on-8c8c8c.svg);
}

#gps-nav-hamburger ul li.gps-nav-subnav-dir.gps-nav-subnav-open:hover > a > div:first-child,
#gps-nav-hamburger ul li.gps-nav-subnav-dir.gps-nav-subnav-open.gps-on > a > div:first-child {
  background-image: url(/images/rsaquo_on-323232.svg);
}

/**
 * classes
 */
.img-fluid-max {
  width: 100%;
  height: auto;
}

.gps-teaser-aspect-ratio {
  position: relative;
}

.gps-teaser-aspect-ratio .gps-bgimg-contain {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.gps-swiper-article .gps-teaser-aspect-ratio {
  padding-top: 50%;
}

.gps-swiper-article .gps-teaser-aspect-ratio.gps-bgcolor-gray {
  padding-top: 63.6094674556%;
}
.gps-swiper-article .gps-teaser-aspect-ratio.gps-bgcolor-gray div {
  margin: 35px;
}

.gps-card-bgimg.gps-teaser-aspect-ratio,
.gps-teaser-category-img.gps-teaser-aspect-ratio-small  {
  padding-top: 66.66666%;
}

.gps-teaser-category-img.gps-teaser-aspect-ratio-big  {
  padding-top: 125%;
}

span.gps-but,
a.gps-but {
  display: block;
  text-align: center;
  height: 3.0rem;
  border-radius: 3.0rem;
  font-size: 1.2rem;
  line-height: 3.0rem;
  text-align: center;
  color: white;
  background-color: #969696;
  background-repeat: no-repeat;
  background-position: right 1.2rem center;
}

span.gps-but-inline ,
a.gps-but-inline {
  display: inline-block;
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}

span.gps-but:hover,
a.gps-but:hover,
span.gps-but-inline:hover ,
a.gps-but-inline:hover {
  background-color: #5a5a5a;
}

a.gps-but-green, 
a.gps-but-green:hover {
  background-color: #87b400;
}

a.gps-but-continue {
  background-image: url(/images/but-continue-ffffff.svg);
}

.gps-border {
  border: 1px #ccc solid;
  padding: 15px 17px 15px 17px;
  border-top: none;
}

:not(.gps-border) + .gps-border {
  border-top: 1px #ccc solid;
}

.gps-border-black {
  border-color: #323232;
}

.gps-coupon {
  display: inline;
  width: 4em;
}

.warn,
.gps-warn {
  color: red;
}

.gps-popup-notification {
  padding: 10px;
  border: none;
  background-color: #87b400;
  color: #fff;
  border-radius: 8px;
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  z-index: 666;
}

.gps-text-gray {
  color: #8c8c8c;
}

.gps-text-black {
  color: #323232;
}

.gps-text-large {
  font-size: 1.8rem;
  line-height: 2.4rem;
  font-weight: normal;
}


/**
 * grid
 */
#gps-nav-legende-top {
  overflow: hidden;
  text-align: left;
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  background: none;
}

#gps-banner {
  padding-top: 20px;
  padding-bottom: 21px;
  background-color: #fff;
  overflow: hidden;
  position: fixed;
  z-index: 4;
  border-bottom: 1px #ccc solid;
  box-shadow: 0 0px 5px #ccc;
}

#gps-nav-main {
  padding-top: 0px;
  padding-bottom: 1.4rem;
}

#gps-nav-breadcrumb {
  padding-top: 0px;
  padding-bottom: 0px;
}

#gps-nav-breadcrumb .col > div {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  min-height: 2.8rem;
}

#gps-nav-breadcrumb .col > div.gps-nav-breadcrumb-empty {
  border-bottom: 1px solid #fff;
}

#gps-nav-legende-bottom {
  padding-top: 7px;
  padding-bottom: 7px;
  overflow: hidden;
  background: none;
}

#gps-nav-hamburger {
  display: none;
  position: absolute;
  top: 0%;
  left: 10%;
  width: 90%;
  background-color: #fff;
  padding-top: 64px;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 3;
}
#gps-nav-hamburger.gps-nav-hamburger-on {
  display: block;
}

/**
 * elements
 */
#gps-element-clip > div:first-child {
  padding-top: 99px;
}

#gps-element-wrap.gps-element-wrap-active {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#gps-element-wrap.gps-element-wrap-active #gps-element-clip {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

#gps-element-bgshadow {
  position: none;
  z-index: 2;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  background-color: #333;
  opacity: 0;
}

#gps-element-wrap.gps-element-wrap-active + #gps-element-bgshadow {
  position: fixed;
}

#gps-element-bgshadow.gps-element-bgshadow-fadeout {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

#gps-element-bgshadow.gps-element-bgshadow-fadein {
  opacity: 0.8;
  transition: opacity 1s ease-in-out;
}

.gps-swiper-article {
  padding-bottom: 20px;
  margin-bottom: 24px;
}

.gps-swiper-article .swiper-pagination {
  bottom: 0px;
}

.gps-swiper-article .swiper-pagination-bullet {
  opacity: 1;
  background: #ccc;
}

.gps-swiper-article .swiper-pagination-bullet-active {
  background: #999;
}

.gps-element-category {
  border-top: 1px #ccc solid;
  margin-left: 0px;
  margin-right: 0px;
}

.gps-element-category a {
  color: #323232;
}

.gps-element-category > div {
  border-bottom: 1px #ccc solid;
}

.gps-element-category > div:hover {
  background-color: #f5f6f5;
  cursor: pointer;
}

.gps-element-accordeon {
  border-bottom: 1px #ccc solid;
  border-top: 1px #ccc solid;
  margin-left: 0px;
  margin-right: 0px;
}

.gps-element-accordeon + .gps-element-accordeon {
  border-top: none;
}

.gps-element-accordeon > div:nth-child(2n) > div  {
  cursor: pointer;
  width: 34px;
  height: 34px;
  display: inline-block;
  background: url(/images/accordeon-open.svg) no-repeat;
}

.gps-element-accordeon > div:nth-child(2n) > div[aria-expanded=true] {
  background: url(/images/accordeon-close.svg) no-repeat;
}

.gps-element-accordeon h2 {
  margin-top: 1.3em
}

/**
 * teaser
 */
.gps-teaser-category-headline {
  padding: 1.5rem 6px 0.5px;
}
.gps-teaser-category-headline h2 {
  margin-bottom: 0;
}

.gps-teaser-category-img {
  margin-top: 2.0rem;
  margin-bottom: 2.0rem;
}

.gps-teaser-category-headline + .gps-teaser-category-img {
  margin-top: 1.5rem;
}

.gps-teaser-category-desc {
  padding: 0.5rem 6px 0.5rem;
}

.gps-bgcolor-gray,
.gps-swiper-article .gps-teaser-aspect-ratio.gps-bgcolor-gray {
  background-color: #f3f3f3;
}

/**
 * atoms
 */
#gps-icon-card,
#gps-icon-hamburger {
  height: 24px;
  width: auto;
}

.gps-icon-delete {
  height: 15px;
  width: auto;
}

.gps-icon-update {
  height: 18px;
  width: auto;
}

#gps-logo {
  height: 20px;
  width: auto;
}

#gps-mycard-pre {
  float: right;
  background-color: #87b400;
  overflow: hidden;
  height: 30px;
  padding-right: 36px;
  padding-left: 15px;
  line-height: 30px;
  color: #fff;
  cursor: pointer;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  background-repeat: no-repeat;
  background-position: right 8px center;
  background-image:url(/images/warenkorb_20px.svg);
}

#gps-mycard-post {
  float: right;
  background-color: #87b400;
  overflow: hidden;
  height: 30px;
  line-height: 30px;
  padding-left: 8px;
  padding-right: 15px;
  border-left: 1px white solid;
  color: #fff;
  cursor: pointer;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.gps-icon-info {
  width: 6px;
  height: auto;
  transform: translate(1px,-3px);
  cursor: pointer;
}

.gps-popup-accessory {
  width: 240px;
}

.gps-popup-accessory-text {
  width: 100%;
}

/**
 * bootstrap
 */
select.custom-select {
  border: 1px #ccc solid;
  border-radius: 0px;
  color: #8c8c8c;
  font-size: 1.2rem;
  padding: 6px 6px;
  height: auto;
  line-height: 1em;
  background: #fff url("/images/bg-select.gif") no-repeat right center;
}
select.custom-select option {
  padding: 8px 6px;
}

input.form-control {
  border: 1px #ccc solid;
  border-radius: 0px;
  color: #8c8c8c;
  font-size: 1.2rem;
  padding: 7px 6px;
  height: auto;
  line-height: 1em;
}

textarea.form-control {
  border: 1px #ccc solid;
  border-radius: 0px;
  color: #8c8c8c;
  font-size: 1.2rem;
  padding: 7px 6px;
  line-height: 1.2em;
}

.container,
.container-fluid {
  background-color: #fff;
  padding-left: 3.60824742268%;
  padding-right: 3.60824742268%;
  padding-top: 35px;
  padding-bottom: 35px;
}

.custom-control {
  padding-left: 2.4rem;
}

.custom-control-label::before, 
.custom-control-label::after {
  top: 0.2rem;
  width: 1.4rem;
  height: 1.4rem;
  left: -2.4rem;
  border-color: #323232;
} 

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #323232;
  background-color: #fff;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23323232'/%3e%3c/svg%3e");
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #323232;
  background-color: #fff;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23323232' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.popover{
  font-size: 1.2rem;
  max-width: 100%;
}

/**
 * swiper
 */
.swiper-button-prev {
  background-image: url("/images/slider_prev_small_8c8c8c.svg");
  left: 0;
  right: auto;
}
.swiper-button-prev:hover {
  background-image: url("/images/slider_prev_small_323232.svg");
}
.swiper-button-next {
  background-image: url("/images/slider_next_small_8c8c8c.svg");
  right: 0;
  left: auto;
}
.swiper-button-next:hover {
  background-image: url("/images/slider_next_small_323232.svg");
}
.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: auto;
  bottom: 0px;
  width: 9px;
  height: 15px;
  z-index: 11;
  cursor: pointer;
  background-size: 9px 15px;
  background-position: center;
  background-repeat: no-repeat;
}

/* cookie consent */
.consent-dialog {
  background-color: #e3e3e3;
  z-index: 40;
  position: fixed;
  left: 16px;
  right: 16px;
  top: 102px;
  border-radius: 6px;
  max-width: 800px !important;
  height: auto !important;
  margin: 30px auto;
}
@media (max-width: 767px) {
  .consent-dialog {
    top: 65px;
    position: absolute;
  }
}
.consent-dialog .consent-center {
  text-align: center;
}
.consent-dialog p,
.consent-dialog .text {
  color: #323232 !important;
}
.consent-dialog a:hover {
  color: #323232;
  text-decoration: none;
}
.consent-dialog label {
  font-weight: 400 !important;
}
.consent-dialog .consent-content {
  max-width: 800px !important;
  height: auto !important;
  border: 1px solid #c8c8c8 !important;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 6px;
  outline: 0;
}
.consent-dialog .consent-body {
  position: relative;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
}
.consent-dialog .options {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
.consent-dialog .option {
  display: inline-flex;
  padding-left: 34px;
  margin-right: 1rem;
  min-height: 24px;
  margin-bottom: 10px;
  position: relative;
}
.consent-dialog .option .consent-input {
  position: absolute;
  z-index: 2;
  opacity: 0;
  top: 3px;
  left: 3px;
  transform: scale(1.5);
  padding: 0;
}
.consent-dialog .option .consent-label::after {
  position: absolute;
  top: 0.25rem;
  left: -1.5rem;
  display: block;
  width: 14px;
  height: 14px;
  content: "";
}
.consent-dialog .option .consent-input:checked ~ .consent-label::after {
  position: absolute;
  top: 6px;
  left: 5px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.consent-dialog .option .consent-label {
  position: static;
  margin-bottom: 0;
  vertical-align: top;
  margin-top: 3px;
}
.consent-dialog .option .consent-label:before {
  background-color: transparent !important;
  border-radius: 0;
  box-shadow: none !important;
  position: absolute;
  content: "";
  height: 24px;
  width: 24px;
  top: 0;
  left: 0;
  border: #adb5bd solid 1px;
  pointer-events: none;
  display: block;
}
@media (min-width: 520px) {
  .consent-dialog .consent-buttons :not(:first-child) {
    margin-left: 15px;
  }
}
@media (max-width: 820px) {
  .consent-dialog .option {
    min-width: 150px;
  }
}
.consent-dialog .consent-btn {
  cursor: pointer;
  font-family: inherit;
  line-height: inherit;
  font-size: 14px;
  width: 200px;
  border-radius: 15px;
  border: none;
  background-color: #969696;
  color: #ffffff;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 20px;
}
.consent-dialog .consent-btn.consent-btn-green {
  background-color: #87b400;
  color: #ffffff;
}


/**
 * Media queries 
 */

/* max */
@media (max-width: 575px) {
}

@media (max-width: 767px) {
}

@media (max-width: 991px) {
}

@media (max-width: 1999px) {
}

/* min */
@media (min-width: 576px) {
  .gps-popup-accessory {
    width: 480px;
  }
}

@media (min-width: 768px) {
/**
 * tags 
 */
  h1 {
    font-size: 3.6rem;
    line-height: 4.2rem;
  }
/**
 * class
 */
  .gps-md-border {
    border: 1px #ccc solid;
    padding: 15px 17px 15px 17px;
    border-top: none;
  }

  .gps-md-border:first-child,
  :not(.gps-md-border) + .gps-md-border {
    border-top: 1px #ccc solid;
  }
/**
 * grid
 */
  #gps-banner {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
    position: static;
    border-bottom: none;
  }
  #gps-element-clip > div:first-child {
    padding-top: 3.5rem;
  }
  #gps-nav-hamburger {
    display: none;
  }
/**
 * elements
 */
  .gps-element-category > div {
    border-right: 1px #ccc solid;
  }
/** 
 * atoms
 */
  #gps-logo {
    height: 4.4rem;
  }
}

@media (min-width: 992px) {
/**
 * elements
 */
  .gps-element-category > div:nth-child(3n) {
    border-right: none;
  }
}

@media (min-width: 1200px) {
}

/* equal */
@media (min-width: 576px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
/**
 * elements
 */
  .gps-element-category > div:nth-child(2n) {
    border-right: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

/* change .container-fluid via css to .container if width > 970 */
@media (min-width: 970px) {
  .container,
  .container-fluid {
    width: 970px;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }
}

